CSTDN(1)

NAME
cstdn - control script for custodian

DESCRIPTION
usage: cstdn [-h] {run,example} ...

cstdn is a convenient script to run custodian style jobs using a simple YAML spec.

  positional arguments:

    {run,example}

run Run custodian.

example
    Print examples. Right now, there is only one example for VASP double relaxation.

  options:

-h, --help
    show this help message and exit

Author: Shyue Ping Ong